:root {
    --sans-serif: 'Source Sans Pro', sans-serif; 
    --serif: 'Frank Ruhl Libre', serif; 
    --fontsize-large: 2em; 
    --fontsize-medium: 1.5em; 
    --fontsize-normal: 12px; 
    --fontsize-small: 0.667em; 
    --font-color: #000; 
    --font-color-w: #fff; 
    --color-background: #f1f1f1; 
    --color-container: #e1e5e7; 
}
/* 
.grid-container{
    display:grid;
    grid-gap: 5px 5px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 70px 24px auto;
    justify-content: end;
    margin:0 40px 200px 40px;
    padding: 20px 0 0 0;
}
    
.grid-title {
    grid-column: 2 / span 3;
    grid-row: 1;
    align-self: bottom;
}

.grid-title-editor {
    grid-column: 2 / span 1;
	grid-row:2;
    padding: 5px;
    font-family: var(--sans-serif);
    font-size: var(--fontsize-normal);
}

.grid-title-guide {
    grid-column: 2 / span 1;
	grid-row:5;
    padding: 5px;
    font-family: var(--sans-serif);
    font-size: var(--fontsize-normal);
}

.grid-1 {
    grid-column: 2 / span 4;
    grid-row: 3;
    height: 150px;
    align-content: center;
    font-family: var(--sans-serif);
    font-size: var(--fontsize-normal);
    color: #000;
}

.grid-2 {
    grid-column: 2 / span 4;
    grid-row: 6;
    height: 200px;
    font-family: var(--sans-serif);
    font-size: var(--fontsize-normal);
    color: #000;
} */

/* .item {
    width: 12rem;
    height: 7rem;
    margin: .2rem;
    padding: 2rem .3rem .3rem .3rem;
    border-radius: .5rem;
    font-family: var(--serif);
    font-size: var(--fontsize-medium);
    color: var(--font-color-w);
    background-color: rgba(235,235,235,0.9);
    color: var(--font-color);
    float: left;
    vertical-align: baseline;
    text-decoration: none;
    text-align: center;
    border: 1px solid #FFF;
}

.item:hover {
    border: 1px solid #000;
    box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.5);
    text-decoration: none;
    color: var(--font-color);
} */

/* Basic Page Styles */

h1 {
    font-family: var(--serif);
    font-size: var(--fontsize-large);
    font-weight: 400;
    width: 90vw;
    max-width: 600px;
    margin: 1rem auto 2rem auto;
}

h2 {
margin:0;
    font-family: var(--sans-serif);
    font-size: var(--fontsize-medium);
    font-weight: 500;
    margin: 0 0 1rem 0;
}

.menu {
    
}

.container {
    font-family: var(--sans-serif);
    font-size: var(--fontsize-normal);
    color: var(--font-color);
    background-color: var(--color-container);
    width: 90vw;
    max-width: 600px;
    padding: 3rem;
    margin: 1rem auto; 
}

#map {
    width: 100%;
    height: 400px;
    background-color: aqua;
}